int ml_connect(int chan, char *ipnum, char *area,int maxip, int maxarea, int maxnib, int areanib, char *reason, int isuser);
int ml_login(int chan, char *user, char *area,int maxip, int maxarea, int maxnib, int areanib, char *reason, int isuser);
int ml_logout(int chan);
int ml_do_newday(void);
int ml_flush(void);
int ml_show(int c);
int ml_add(int chan, int nitems, int nbytes, char *reason) ;
int ml_log(void);
int ml_throttle(int chan, char *reason);
int ml_get_current(char *user, int *nib, int *con);
String *ml_report_show(void);
int ml_printf(int chan, char *bf);
int ml_show_areas(int c, int showall);
int ml_idle(void);
int ml_clear(int chan, char *user, char *reason);

/*
Test commands 

  ml_show
  ml_login chan username 
  ml_logout chan
  ml_read chan bytes
  ml_newday int ml_do_newday(void)
  
*/
